NPM-BIN(1)

NAME
npm-bin - Display npm bin folder

SYNOPSIS

    npm bin [-g|--global]

DESCRIPTION

Print the folder where npm will install executables.

SEE ALSO

    •   npm help prefix

    •   npm help root

    •   npm help 5 folders

    •   npm help config

    •   npm help 7 config

    •   npm help 5 npmrc